Subject: [Dime] Confirming HUM regarding draft-zorn-dime-diameter-cc-appl-mib-05.txt

From: "Hannes Tschofenig" <[email-masked]>
Date: Mon, 13 Apr 2009 22:35:20 +0300

Hi all, 

at the IETF#74 DIME meeting we had a presentation about the "Diameter Credit
Control Application MIB" document:
http://tools.ietf.org/id/draft-zorn-dime-diameter-cc-appl-mib-05.txt

The group was in favor of turning this document into a working group item. 

If you have objections or if you weren't at the meeting and would like to
express your support for it please let us know by the 24th April 2009. 

Ciao
Hannes & Dave